/* ©©©©©©©©©©©©©©©©©©©©©©©©©©©©© All Rights are Reserved ©©©©©©©©©©©©©©©©©©©©©©©©©©©©©©©©©© */

/* ◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯ */

/* ◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯ */

/* --------------------------------- ↓ General Rules ↓ ----------------------------------- */

.text-decoration-to-be-justify {
  text-align: justify;
}

/* --------------------------------- ↑ General Rules ↑ ----------------------------------- */

/* ◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯ */

/* ---------------------------------- ↓ Texts Colmn ↓ ------------------------------------ */

/* >>>>>>>>>>>>>>>>>>> ↓ Large Screen ↓ <<<<<<<<<<<<<<<<<<<< */

/* >>>>>>>>>>>>>>>>>>> ↑ Large Screen ↑ <<<<<<<<<<<<<<<<<<<< */

/* ▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨ */

/* >>>>>>>>>>>>>>>>>>> ↓ Small Screen ↓ <<<<<<<<<<<<<<<<<<<< */

@media (max-width: 576px) {
  .MuhammadHusainAbootalebi-Introduction-Text-shows-column {
    width: 70vw !important;
    max-width: 100vw !important;
  }
}

/* >>>>>>>>>>>>>>>>>>> ↑ Small Screen ↑ <<<<<<<<<<<<<<<<<<<< */

/* ---------------------------------- ↑ Texts Colmn ↑ ------------------------------------ */

